      environment:
        DB_HOST=pgsql
        DB_PORT=5432
        DB_USER=postgres
        DB_PASSWORD=postgres
        DB_SCHEMA=public
        DB_NAME={{ soft.name }}
        CONSUL_REGISTER=true
        CONSUL_HOST=consul
        CONSUL_PORT=8500
        SERVICE_IP=192.168.101.126
        SERVICE_PORT=8081
        AUTH_SERVER_URL=192.168.101.126:8080/auth
        REALM=master
        CLIENT=portal
        JWKS_URL=http://192.168.101.126:8080/auth/realms/master/protocol/openid-connect/certs
